Vraag & Antwoord

OS Linux

Hoe start ik KDE 3.5 op?

13 antwoorden
  • Ik heb net KDE 3.5 op mijn computer gezet (SUSE 9.2, ik had KDE 3.3 er op staan), met behulp van Yast. Dat ging fantastisch en ik heb er nu tal van mooie programma's bij. Maar als ik het Configuratiescherm start, staat daar nog steeds dat hij KDE 3.3 gebruikt en heb ik dus niet de beschikking over al die leuke thema's en zo die beloofd werden bij 3.5. Kennelijk moet ik nog iets anders doen, maar ik kan nergens iets vinden. Waarschijnlijk zoek ik niet op de juiste plek, ik heb al bij /opt/kde/ gezocht, maar daar staat zoveel dat ik het spoor bijster raak. Heeft iemand een goeie tip voor mij? Ik was al zo trots dat ik mijn netwerk met een linuxmachine en een windowsmachine aan de praat had gekregen, maar dit is toch weer een deuk voor mijn ego. Luuk
  • [quote:f7e074ceb2="Luuk.de.Ruiter"]Ik heb net KDE 3.5 op mijn computer gezet (SUSE 9.2, ik had KDE 3.3 er op staan), met behulp van Yast. [/quote:f7e074ceb2] Bedoel je zoals is omschreven in [url=http://forum.computertotaal.nl/phpBB/viewtopic.php?t=154026]deze topic?[/url] Behalve dan dat je de directory van SuSE 9.2 hebt gebruikt. [quote:f7e074ceb2="Luuk.de.Ruiter"] Kennelijk moet ik nog iets anders doen, maar ik kan nergens iets vinden. [/quote:f7e074ceb2] Eigenlijk alleen X herstarten. Als dat niet werkt zou KDE 3.5 moeten hebben gestart, na het rebooten van de pc. Check ook nog even [url=http://forum.computertotaal.nl/phpBB/viewtopic.php?t=153818]deze topic.[/url]
  • Via PB ontving ik [quote:a70c34b3e6="Luuk.de.Ruiter"] wordt dit nu een email die ik alleen aan jou (jolo) stuur, of komt hij ook gewoon op het forum?)[/quote:a70c34b3e6] Zoals je al hebt gemerkt komen berichten die je via PM stuurt, niet op dit forum terecht. Gaarne voor het volgende bericht op Nieuw Antwoord klikken. [quote:a70c34b3e6="Luuk.de.Ruiter"] maar ik heb alle bestanden los met Yast geinstalleerd, dus niet de bestandslocatie gewijzigd en zo. Is dat alsnog handig om te doen of is dat donweg onnodig extra werk? En wat bedoel je precies met X starten, is dat ook een programma en waar kan ik dat vinden? Alvast bedankt Luuk[/quote:a70c34b3e6]Zonder het toevoegen van een installatiebron waarop KDE 3.5 wordt aangeboden, kan deze niet worden geinstalleerd. Of heb je wellicht KDE 3.5 als RPM bestanden gedownload? Dan zou je [url=http://www.kde.nl/doc/installatie/]deze instructies[/url] kunnen checken.
  • Ik heb inderdaad KDE 3.5 als RPMbestand geImporteerd en vervolgens met Yast geinstalleerd. Ik kom er alleen nu achter dat ik misschien de verkeerde versie heb gedownload, dat wil zeggen niet voor de juiste processor. Dus ik ga dat eerst nog maar eens proberen! Bedankt alvast.
  • Het probleem bleek van een geheel andere aard te zijn. Ik hadde installatiebron niet gewijzigd, waardoor YAST gewoon KDE 3.3 installeerde. Na het toevoegen van de juiste installatiebron (die topic was erg handig) heb ik nu KDE 3.5 draaiende! Bedankt! Resten mij nog twee uitdagingen voor ik Windows helemaal aan de kant kan zetten: de communicatie met mijn HP IPAQ en het installeren van de juiste Java Runtime Environment, want dat is nog steed niet gelukt. Ik ga eerst maar eens uitproberen en rondlezen voor ik weer om hulp aanklop.
  • [quote:551003ad89]et installeren van de juiste Java Runtime Environment[/quote:551003ad89] Wat bedoel je precies met [i:551003ad89]juiste[/i:551003ad89] Java Runtime Environment? Max
  • Ik kom uiteindelijk op de downloadsite van Java terecht en daar heb ik de keuze uit vier versies. Aangezien ik een AMD Athlon 64 processor heb, klik ik dus op de 'jre-1_5_0_06-linux-amd64-rpm.bin', die pak ik leuk uit en installeer vervolgens met Yast. Maar ikblijf die groene puzzelstukjes op mijn scherm houden. Ook het testen geeft aan dat niet de juiste plugin geinstalleerd is. Dus of ik nu een van de andere bestanden moet downloaden en installeren? Ik heb zo maar de indruk dat daar eigenlijk niet het probleem zit, maar waar dan wel?
  • Ik ben intussen al weer wat verder. Ik heb nu via Macromedia install flash player getrachgt de plugin te installeren, maar ik krijg dan de foutmelding "ERROR: Your architecture, \'x86_64\', is not supported by the Macromedia Flash Player installer." Dus daar zit ook een probleem.
  • Je bent nu behoorlijk aan het rommelen met dependencies, het lijkt me wellicht verstandig om apt-get te installeren (apt4rpm? geen idee hoe dat pakketje heet) want apt is net ff iets slimmer met dependencies dan rpm. Zo zoekt het zelf uit welke afhankelijke pakketjes er zijn en markeert deze dan ook om mee te installeren (in de juiste volgorde) Overigens leer je met dit rommelen wél veel van je systeem ;) Groet, M.V. Wesstein
  • [quote:3fc7d34471="M.V. Wesstein"]Je bent nu behoorlijk aan het rommelen met dependencies, het lijkt me wellicht verstandig om apt-get te installeren (apt4rpm? )[/quote:3fc7d34471] Eigenlijk doet die hetzelfde als yast doet, met de juiste bronnen ingesteld.
  • Ik heb intussen gezien dat apt-get een Debianprogramma is, terwijl ik met SUSE 9.2 werk. Is dat handig?
  • [quote:c9f4b49d90="Luuk.de.Ruiter"]Ik heb intussen gezien dat apt-get een Debianprogramma is, terwijl ik met SUSE 9.2 werk. Is dat handig?[/quote:c9f4b49d90] Nou, je moet niet de Debianversie van APT nemen, maar de SUSE-versie. Maar zoals gezegd, APT doet niks meer dan YAST doet, verschil is dat APT op een andere manier werkt. Rond APT is meer buzz, waardoor linuxers daar mee aan de slag gaan, ipv dat ze vergelijkbare systemen die voor hun eigen distro zijn geschreven toepassen..
  • Dat weet ik. Het zou in principe niet mogen uitmaken, maar aangezien ik native Debian Sarge draai kan ik er niet over oordelen, want geen ervaring met de combi rpm/apt. Mijn laatste ervaring met Yast was in Suse 8.2 en niet onverdeeld gunstig, hoewel dat best aan mij gelegen kan hebben hoor ;) Als Max zegt dat Yast nu niet (meer) onderdoet voor apt geloof ik dat onmiddelijk. Groet, M.V. Wesstein

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.